* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 16px;
    font-family: Microsoft YaHei, Helvetica Neue, Helvetica, STHeiTi, Arial, sans-serif;
    background-color: #F3F3F3;
    color: #333;
}

h1, h2, h3, h4, h5, h6, em {
    font-size: 1em;
    font-weight: normal;
    font-style: normal;
}

ul, ol, menu {
    list-style: none;
}

img {
    border: none;
}

a {
    color: #000;
    text-decoration: none;
}

.header {
    background: rgba(41, 140, 227, 1);
    height: 50px;
    line-height: 50px;
    width: 100%;
    position: relative;

}

.header h1 {
    font-size: 20px;
    color: #fff;
    /*font-weight: bold;*/
    text-shadow: 1px 1px 1px #333;
    text-align: center

}

.header .back {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    color: #fff;
    width: 40px;
    height: 50px;
    background: url(../images/back.png) center center no-repeat;
    background-size: 35px;
}

.header .more {
    position: absolute;
    right: 10px;
    top: 0;
    display: block;
    color: #fff;
    width: 40px;
    height: 50px;
    background: url(../images/gengduo3.png) center center no-repeat;
    background-size: 28px;
}

.article {
    background: #FFF;
    overflow: hidden;
    zoom: 1;
    margin: 2px 0;
    border: 1px solid #F3F3F3;
}

.article-list {
    width: 100%;
}


.article-list li a {
    margin: 0 5px;
    border-bottom: 1px solid #F3F3F3;
}

.article-list li a {
    padding: 3px;
    height: 42px;
    line-height: 42px;
    font-size: 1.6rem;
    color: #323232;
    display: block;
    overflow: hidden;
    word-break: keep-all;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding-left: 10px;
    background: url("https://www.77177.net/images/07a74e6ecbaa4bf18a5ef161f3eed50c.png")  -4px -812px no-repeat;

}
.btna {
    width: 100%;
    overflow: hidden;
    height: 65px;
    line-height: 65px;
    text-align: center;
    margin: auto;
    >button{
        font-size: 20px;
        background-color: white;
        border: 0 none;
    }
}
.btn {
    width: 100%;
    overflow: hidden;
    height: 65px;
    line-height: 65px;
    text-align: center;
    margin: auto;
}

.btn a {
    padding: 8px 10px;
    border: 2px solid #E1E1E1;
    border-radius: 5px;
    font-size: 20px;
    background-color: #F6F6F6;
}

.btn_back {
    margin-right: 5px;
}

.footer {

    margin-top: 10px;
    background: #FFF;
}

.footer p {
    line-height: 28px;
    text-align: center;
}

.footer .links {
    padding-top: 3px;
    margin: 0 10px;
    font-size: 14px;
}

.links a {
    margin: 0 10px;
}

.footer .bq {
    margin: 0 10px;
    font-size: 12px;
}

@keyframes errorwave {
    0% {
        margin-left: -60px;
        transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
    }
    100% {
        margin-left: 60px;
        transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
    }
}

@-webkit-keyframes errorwave {
    0% {
        margin-left: -60px;
        transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
    }
    100% {
        margin-left: 60px;
        transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
    }
}

@media screen and (max-width: 373px) {
    html {
        font-size: 10px;
    }
}

@media screen and (min-width: 374px) {
    html {
        font-size: 11px;
    }
}

@media screen and (min-width: 413px) {
    html {
        font-size: 12px;
    }
}

@media screen and (min-width: 540px) {
    html {
        font-size: 13px;
    }
}

@media screen and (min-width: 580px) {
    html {
        font-size: 14px;
    }
}

